---
ar:
  activerecord:
    attributes:
      doorkeeper/application:
        name: التسمية
        redirect_uri: عنوان التحويل
        scopes: المجالات
        website: تطبيق الويب
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: لا يجب أن يحتوي على كِسرة.
              invalid_uri: يجب أن يكون رابطا صالحا.
              relative_uri: يجب أن يكون رابطا مطلقا.
              secured_uri: يجب أن يكون رابطا آمنا HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: ترخيص
        cancel: إلغاء
        destroy: إبطال
        edit: تعديل
        submit: إرسال
      confirmations:
        destroy: متأكد ؟
      edit:
        title: تعديل التطبيق
      form:
        error: عفوا ! تحقق من خُلوّ الاستمارة من الأخطاء من فضلك
      help:
        native_redirect_uri: إستخدم %{native_redirect_uri} للاختبار و التجريب محليا
        redirect_uri: إستخدم خطا واحدا لكل رابط
        scopes: تقسيم المجالات بمسافات بيضاء. بدون تحديد قيمة يعني ذلك استخدام المجالات الإفتراضية.
      index:
        application: تطبيق
        callback_url: رابط رد النداء
        delete: حذف
        name: التسمية
        new: تطبيق جديد
        scopes: المجالات
        show: عرض
        title: تطبيقاتك
      new:
        title: تطبيق جديد
      show:
        actions: Actions
        application_id: معرف التطبيق
        callback_urls: روابط رد النداء
        scopes: المجالات
        secret: السر
        title: 'تطبيق : %{name}'
    authorizations:
      buttons:
        authorize: ترخيص
        deny: رفض
      error:
        title: حدث هناك خطأ
      new:
        able_to: يُخوَّل لهذا التطبيق القيام بـ
        prompt: طلبَ تطبيق %{client_name} تصريحا لاستعمال حسابك
        title: إذن بالتصريح
      show:
        title: قم بنسخ رمز المصادقة و إلصاقه على التطبيق.
    authorized_applications:
      buttons:
        revoke: إبطال التصريح
      confirmations:
        revoke: متأكد ؟
      index:
        application: التطبيق
        created_at: صُرّح له في
        date_format: "%d-%m-%Y %H:%M:%S"
        scopes: المجالات
        title: تطبيقاتك المرخص لها
    errors:
      messages:
        access_denied: لقد رفض مالك المَورِدِ أو تصريح السيرفر طلبك.
        invalid_client: فشلت المصادقة مع العميل لأنه العميل مجهول أو لغياب المصادقة ضمن العميل أو أنّ أسلوب المصادقة غير مدعومة.
        invalid_grant: إنّ التصريح المقدَّم غير صالح، سواء انتهت مدة صلاحيته أو تم إلغاؤه أو أنه لا يتطابق مع عنوان إعادة التحويل في طلب التصريح أو أنّ هذا التصريح قد تم تقديمه لعميل آخر.
        invalid_redirect_uri: إنّ عنوان إعادة التحويل غير صالح.
        invalid_request: إنّ هذا الطلب يستلزم مؤشرا أو يحمل قيمة مُعامِل غير مدعومة أو فيه خلل ما.
        invalid_resource_owner: إنّ المُعرِّفات التي قدّمها صاحب المورِد غير صحيحة أو أنه لا وجود لصاحب المورِد
        invalid_scope: المجال المطلوب غير صحيح أو مجهول أو مُعبَّر عنه بشكل خاطئ.
        invalid_token:
          expired: إنتهت فترة صلاحيته رمز المصادقة
          revoked: تم إبطال رمز المصادقة
          unknown: رمز المصادقة غير صالح
        resource_owner_authenticator_not_configured: لقد أخفقت عملية البحث عن صاحب المَورِد لغياب الضبط في Doorkeeper.configure.resource_owner_authenticator.
        server_error: لقد صادفَ خادوم التصريحات ضروفا غير مواتية، الأمر الذي مَنَعه مِن مواصلة دراسة الطلب.
        temporarily_unavailable: تعذر على خادم التفويض معالجة الطلب و ذلك بسبب زيادة مؤقتة في التحميل أو عملية صيانة مبرمجة على الخادم.
        unauthorized_client: لا يصرح للعميل بتنفيذ هذا الطلب باستخدام هذه الطريقة.
        unsupported_grant_type: هذا النوع من منح التصريح غير معتمد في خادم الترخيص.
        unsupported_response_type: لا يدعم خادم التصريح هذا النوع من الإجابات و الردود.
    flash:
      applications:
        create:
          notice: تم إنشاء التطبيق.
        destroy:
          notice: تم حذف التطبيق.
        update:
          notice: تم تحديث التطبيق.
      authorized_applications:
        destroy:
          notice: تم إبطال التصريح المخول للتطبيق.
    layouts:
      admin:
        nav:
          applications: التطبيقات
          oauth2_provider: مزود خدمة التصريح المفتوح OAuth2
      application:
        title: طلب تصريح مفتوح OAuth
    scopes:
      follow: تعديل علاقات الحساب
      push: تلقي إشعاراتك
      read: قراءة كافة بيانات حسابك
      read:accounts: معاينة معلومات الحساب
      read:blocks: رؤية الحسابات التي قمت بحجبها
      read:favourites: رؤية مفضلاتك
      read:filters: رؤية عوامل التصفية الخاصة بك
      read:follows: رؤية متابِعيك
      read:lists: رؤية قوائمك
      read:mutes: رؤية الحسابات التي كَتمتَها
      read:notifications: رؤية إشعاراتك الخاصة
      read:reports: رؤية إبلاغاتك
      read:search: البحث مكانك
      read:statuses: رؤية كافة المنشورات
      write: تغيير كافة بيانات حسابك
      write:accounts: تعديل ملفك الشخصي
      write:blocks: حجب الحسابات و النطاقات
      write:favourites: الإعجاب بمنشورات
      write:filters: إنشاء عوامل تصفية
      write:follows: متابَعة الأشخاص
      write:lists: إنشاء القوائم
      write:media: إرسال الصور
      write:mutes: كتم الأشخاص و المحادثات
      write:notifications: مسح إشعاراتك
      write:reports: الإبلاغ عن الأشخاص نيابة عنك
      write:statuses: نشر منشورات
